.teaser-accordion {
    position: relative;
    overflow: visible;
}
.teaser-accordion .accordion-body {
    padding: 48px 0px 112px 0px;
}
.teaser-accordion .accordion-collapse {
    height: 0;
    overflow: hidden;
    will-change: height;
    border-top:none!important;
}
.teaser-accordion .accordion-button {
    cursor: pointer;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-radius: 0px;
    border-left: none;
    border-right: none;
    border-bottom: none;
    border-top:1px solid #939393;
    color:#939393;
    height: 64px;
}
.teaser-accordion .accordion-item:first-of-type>.accordion-header .accordion-button {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top:1px solid var(--color-grey);
}
.teaser-accordion .accordion-button:not(.collapsed) {
    background-color: transparent;
    box-shadow: none;
}
.teaser-accordion .accordion-button:focus-visible {
    outline: 3px solid currentColor;
    outline-offset: 4px;
}
.teaser-accordion .accordion-collapse[aria-hidden="true"] {
    visibility: visible;
}
.teaser-accordion .accordion-collapse[aria-hidden="false"] {
    visibility: visible;
}
.teaser-accordion .accordion-item {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-radius: 0px!important;
    border-left: none;
    border-right: none;
    border-bottom: none;
}
@media (prefers-reduced-motion: reduce) {
    .teaser-accordion .accordion-collapse {
        scroll-behavior: auto;
    }
}